body
 {
 margin:0px;
 padding:0px;
 font-size:12px;
 background:url("/images/thesharebears-bg.jpg");
 }
#wrap
 {
 width:1000px;
 margin:0px auto;
 padding:0px;
 background:white;
 }
#Header
 {
 width:1000px;
 height:120px;
 }
#LeftBody
 {
 width:180px;
 float:right;
 background:white;
 }
#RightBody
 {
 width:300px;
 float:left;
 background:white;
 }
#MidRightBody
 {
 width:820px;
 float:right;
 }
#MiddleBody
 {
 width:500px;
 padding:4px;
 margin-right:10px;
 padding-top:0px;
 float:left;
 background:white;
 }
#Footer
 {
 width:1000px;
 height:50px;
 }
#RightBody a
 {
 display:block;
 padding-left:5px;
 }
#MiddleBody img
 {
 margin:5px;
 }
.HTML
 {
 background:white;
 width:500px;
 margin-left:5px;
 }
.RightBodyList
 {
 float:left;
 width:300px;
 border-top:1px solid silver;
 border-bottom:1px solid silver;
 margin-bottom:3px;
 background:white;
 }
.RightBodyListItem
 {
 cursor:pointer;
 margin:3px;
 height:80px;
 }
.RightBodyListItem img
 {
 float:left;
 width:100px;
 height:70px;
 margin:2px;
 margin-top:4px;
 border:1px solid white;
 }
.RightBodyListItem p
 {
 padding:0px;
 margin:0px;
 text-align:center;
 font-size:12px;
 }
.RightBodyListItem p a
 {
 color:blue;
 }
.RightBodyListItem p a:hover
 {
 color:maroon;
 }
.SubCatA
 {
 margin-left:2px;
 line-height:20px;
 height:20px;
 font-size:16px;
 float:left;
 text-decoration:none;
 /*color:white;
 background:#0066CB;*/
 color:blue;
 background:#EEEEEE;
 display:block;
 width:180px;
 border:1px solid white;
 border-left:0px;
 border-right:0px;
 margin-top:0px;
 }
a.SubCatA:hover
 {
 color:maroon;
 background:silver;
 }
.SubCatA img
 {
 width:20px;
 height:20px;
 border:0px;
 margin-right:2px;
 float:left;
 }
 
#AdditionalLinks a
 {
 font-size:10px;
 margin-left:5px;
 margin-right:5px;
 color:blue;
 text-decoration:none;
 background:white;
 display:block;
 }
#AdditionalLinks a:hover
 {
 background:#EEEEEE;
 }
/* Resource Form */
#ResourceForm
 {
 margin-top:1px;
 margin-bottom:1px;
 display:block;
 background:#EEEEEE;
 padding-bottom:5px;
 padding-top:5px;
 width:100%;
 border-top:1px solid silver;
 border-bottom:1px solid silver;
 text-align:center;
 }
#ResourceURL,#ResourceEmail
 {
 width:90%;
 margin:0px auto;
 color:gray;
 }
#ResourceForm p
 {
 font-style:italic;
 margin:0px;
 padding:0px;
 padding-bottom:5px;
 }
/* End Resource Form */
 
/* Breadcrumbs */
.Breadcrumbs
 {
 font-size:10px;
 width:260px;
 color:blue;
 float:left;
 margin-left:90px;
 margin-top:-5px;
 }
.Breadcrumbs a
 {
 color:blue;
 font-weight:bold;
 text-decoration:none;
 display:inline !important;
 }
.Breadcrumbs a:hover
 {
 color:maroon;
 } 
#Breadcrumbs
 {
 position:absolute;
 bottom:5px;
 right:5px;
 font-size:12px;
 font-weight:bold;
 color:white;
 }
#Breadcrumbs a
 {
 color:white;
 padding-left:3px;
 padding-right:3px;
 font-weight:bold;
 text-decoration:none;
 }
#Breadcrumbs a:hover
 {
 color:#EEEEEE;
 } 
/* End Breadcrumbs */
 
/* Category Sets */
#Categories
 {
 width:1000px;
 margin:0px auto;
 background:url("/images/Cork-BG.jpg");
 padding-bottom:8px;
 }
#Categories a
 {
 color:blue;
 text-decoration:none;
 font-weight:bold;
 }
#Categories a:hover
 {
 color:maroon;
 }
.HPCatTitle
 {
 background:url("/images/Red-Tack.jpg") top right no-repeat;
 width:313px;
 line-height:30px;
 margin:0px auto;
 border-bottom:1px solid darkblue;
 }
.HPCatTitle a
 {
 color:blue;
 text-decoration:none;
 font-size:18px;
 font-style:italic;
 padding-left:10px;
 font-weight:bold;
 }
.HPCatTitle a:hover
 {
 color:maroon;
 }
.HPCategory
 {
 border-top:1px solid darkblue;
 border-bottom:1px solid darkblue;
 background:white;
 float:left;
 position:relative;
 width:323px;
 height:250px;
 margin-left:8px;
 margin-top:8px;
 }
.Ad
 {
 width:300px;
 height:250px;
 margin:0px auto;
 }
.HPCategory img
 {
 float:left;
 width:100px;
 height:70px;
 margin-right:3px;
 cursor:pointer;
 }
.HPCatHead
 {
 width:318px;
 height:73px;
 margin:0px auto;
 margin-top:5px;
 border-bottom:1px solid darkblue;
 }
.HPCatHead p
 {
 float:left;
 width:213px;
 padding:0px;
 margin:0px;
 text-align:center;
 font-size:12px;
 }
.HPCatHead a
 {
 font-size:12px;
 font-weight:bold;
 color:blue;
 }
.HPCatHead a:hover
 {
 color:maroon;
 }
.RecentHead
 {
 width:313px;
 margin:0px auto;
 padding-left:5px;
 line-height:25px;
 border-bottom:1px solid darkblue;
 font-style:italic;
 font-weight:bold;
 color:blue;
 }
.HPCategory ul
 {
 }
.HPCategory li
 {

 }
.HPCategory li a
 {
 font-size:12px;
 }
/* End Category Sets */
 
/* Slide Show CSS */
#SlideShow
 {
 float:left;
 width:496px;
 height:200px;
 border:1px solid silver;
 background:black;
 position:relative;
 overflow:hidden;
 }
.SSImage img
 {
 width:180px;
 height:140px;
 }
.SSExcerpt
 {
 position:absolute;
 top:8px;
 right:10px;
 text-align:center;
 display:block;
 width:278px;
 background:black;
 color:white;
 }
.SSExcerpt p
 {
 margin:0px;
 padding:0px;
 }
.SSExcerpt a
 {
 text-decoration:underline;
 font-weight:bold;
 line-height:25px;
 color:lightblue;
 }
.SSExcerpt a:hover
 {
 color:white;
 }
.SSScrollable
 {
 height:128px !important;
 height:120px;
 overflow:hidden;
 padding-left:3px;
 padding-right:3px;
 font-size:12px;
 }
#SSButtons
 {
 position:absolute;
 bottom:10px;
 left:10px;
 width:185px;
 text-align:center;
 z-index:10000;
 }
#SSButtons input
 {
 cursor:pointer;
 width:30px;
 }
.SS
 {
 width:500px;
 height:200px;
 overflow:hidden;
 background:black;
 }
#SS1, #SS2, #SS3, #SS4, #SS5
 {
 z-index:100;
 float:left;
 width:500px;
 background:black;
 color:white;
 }
.SSImage
 {
 position:absolute;
 top:8px;
 left:10px;
 padding:3px;
 border:1px solid #EEEEEE;
 background:white;
 }
.SSLinks
 {
 text-align:center;
 position:absolute;
 width:280px;
 bottom:10px;
 right:10px;
 font-style:italic;
 font-size:11px;
 font-weight:bold;
 background:black;
 }
.SSLinks a
 {
 color:lightblue;
 text-decoration:none;
 font-weight:bold;
 }
.SSLinks a:hover
 {
 color:white;
 }
#SSSlider
 {
 position:absolute;
 left:0px;
 top:0px;
 width:0px;
 height:200px;
 background:black;
 z-index:10000;
 }
/* End Slide Show CSS */

/* Horizontal Slide Bar */
#Subs
 {
 margin-top:4px;
 width:680px;
 height:90px;
 font-size:12px;
 overflow:none;
 padding:2px;
 border:2px solid blue;
 background:darkblue;
 }
#Subs .Sub
 {
 text-align:center;
 margin-left:5px;
 margin-top:2px;
 display:block;
 float:left;
 width:100px;
 height:80px;
 border:1px solid yellow;
 background:lightblue;
 font-size:10px;
 }
#Subs a
 {
 
 }
#Subs img
 {
 width:80px;
 height:55px;
 cursor:pointer;
 border:1px solid white;
 }
.Next,.Previous
 {
 line-height:90px;
 color:white;
 font-weight:bold;
 float:left;
 cursor:pointer;
 }
.Subs
 {
 width:645px;
 height:84px;
 float:left;
 overflow:hidden;
 background:darkblue;
 }
.SubSheet
 {
 width:1000px;
 margin:0px;
 padding:0px;
 }
/* End Horizontal Slide Bar */

/* Comment Section */
#Comments
 {
 width:500px;
 margin:0px auto;
 font-size:12px;
 }
#CommentForm
 {
 width:500px;
 background:#EEEEEE;
 }
#CommentForm table
 {
 margin:0px auto;
 }
#CommentForm table td
 {
 vertical-align:top;
 padding:5px 5px 0px 5px;
 }
#CommentForm table td b
 {
 display:block;
 width:100px;
 text-align:right;
 }
.CommentEmail
 {
 border:1px solid black;
 width:200px;
 }
#CommentForm textarea
 {
 display:block;
 width:369px;
 border:1px solid black;
 height:100px;
 }
#CommentForm div
 {
 background:darkblue;
 color:white;
 font-weight:bold;
 text-align:center;
 font-size:16px;
 line-height:20px;
 }
#CommentPost
 {
 cursor:pointer;
 }
.Comment
 {
 margin-top:3px;
 border-top:1px solid gray;
 border-bottom:1px solid gray;
 }
.CommentHead
 {
 position:relative;
 background:#EEEEEE;
 line-height:25px;
 height:25px;
 }
.CommentHead label
 {
 position:absolute;
 top:0px;
 left:8px;
 }
.CommentHead span
 {
 position:absolute;
 top:0px;
 right:8px;
 }
.CommentText
 {
 background:#FFFFFF;
 }
.CommentText div
 {
 margin:7px;
 }
.CommentOptions
 {
 background:#FFFFFF;
 font-size:12px;
 line-height:17px;
 height:17px;
 }
.CommentOptions a
 {
 float:right;
 margin-right:5px;
 }
#CommentTitle
 {
 text-align:center;
 }
#Comments h5
 {
 background:#0066CB;
 color:white;
 }
/* End Comments Section */

/* Google Ads */
.Google160x600
 {
 width:160px;
 height:600px;
 margin:0px auto;
 margin-bottom:2px;
 margin-top:2px;
 }
.Google300x250
 {
 border:0px;
 background:none;
 height:250px;
 width:300px;
 float:left;
 margin:0px;
 margin-bottom:2px;
 }
.Google728x15
 {
 width:728px;
 height:15px;
 margin-top:2px;
 margin-left:10px;
 margin-bottom:1px;
 }
.Google728x90
 {
 float:left;
 width:728px;
 height:90px;
 }
.PH84x90
 {
 width:84px;
 height:90px;
 margin:0px 1px 0px 5px;
 float:right;
 }
#AdSpace820x90
 {
 width:820px;
 height:90px;
 margin-bottom:2px;
 margin-top:1px;
 }
/* End Google Ads */

/* Login LogOff SignUp TopNAV */
#TopNAV
 {
 width:1000px;
 height:20px;
 position:relative;
 background:white;
 margin:0px auto;
 }
#TopNAVItems
 {
 float:right;
 width:250px;
 }
.LogItems
 {
 cursor:pointer;
 float:right;
 display:block;
 width:60px;
 text-align:center;
 color:blue;
 font-size:14px;
 }
#LoginForm
 {
 position:absolute;
 top:-400px;
 right:120px;
 background:#EEE;
 border:1px solid black;
 font-size:12px !important;
 font-size:12px;
 z-index:1000;
 padding-bottom:5px;
 }
#LoginForm input
 {
 font-size:10px;
 }
#SignUpForm
 {
 position:absolute;
 top:-400px;
 right:120px;
 width:238px;
 background:#EEE;
 border:1px solid black;
 font-size:12px !important;
 font-size:12px;
 z-index:100000;
 padding-bottom:5px;
 }
#SignUpForm p
 {
 margin:5px auto;
 text-align:center;
 }
.LogHead
 {
 position:relative;
 background:darkblue;
 color:white;
 line-height:18px;
 height:18px;
 border-bottom:1px solid black;
 text-align:left;
 margin-bottom:5px;
 }
.LogHead label
 {
 margin-left:7px;
 }
.LogHead img
 {
 position:absolute;
 top:2px;
 right:2px;
 height:13px;
 width:13px;
 cursor:pointer;
 }
.LogBottom
 {
 position:relative;
 height:20px;
 line-height:20px;
 }
#ForgotPass
 {
 position:absolute;
 top:0px;
 left:10px;
 }
.LogSubmit
 {
 position:absolute;
 top:0px;
 right:4px;
 }
#LoginError,#SignUpError
 {
 color:red;
 text-align:center;
 }
/* End Login LogOff SignUp */